@media (max-width: 700px) and (min-width: 300px) {
  .main_con_1 {
    min-height: 50px;
    height: 50px;
    text-align: center;
    border-bottom: 1px solid #eee;
    padding-top: 80px;
  }

  .main_con_1>ul {
    width: 100%;
    display: inline-block;
  }

  .main_con_1>ul>li {
    float: left;
    line-height: 50px;
    width: 79%;
  }

  .main_con_1>ul>li:nth-child(1) {
    width: 20%;
    line-height: 20px;
    margin: 15px 0px;
    border-right: 1px solid #eee;
    font-size: 13px;
    font-family: 'Noto_b';
    color: #3a3a3a;
  }

  .main_con_1>ul>li:nth-child(2) {}

  .main_con_1>ul>li.main-con-notice div.main-con-content {
    display: inline-block;
    font-size: 13px;
    font-family: 'Noto_r';
    text-align: left;
    padding-left: 5%;
    color: #3a3a3a;
  }

  .main_con_1>ul>li.main-con-notice div.main-con-content:nth-child(1) {
    width: 91%;
  }

  .main_con_1>ul>li.main-con-notice div.main-con-content:nth-child(2) {
    width: 175px;
  }

  .index_wrap .main_con li.main_con_0>div>p>font>span {
    font-size: 20px;
  }

  .iframe_main {
    display: none;
  }

  .iframe_main_m {
    float: none;
    position: unset;
    right: 0;
    top: 0;
    bottom: 0;
    display: block;
  }

  /*index*/
  .index_wrap {
    overflow: hidden;
  }

  .index_wrap .main_con {
    padding-top: 0;
  }

  .index_wrap .main_con .main_section {
    min-height: 500px;
    height: 100% !important;
  }

  .index_wrap .main_con li.main_con_0 {
    background-position: center center;
  }

  .index_wrap .main_con li.main_con_0>div {
    width: 100%;
    margin: 0 auto;
    padding: 12% 0px;
    text-align: center;
  }

  .index_wrap .main_con li.main_con_0>div>p {
    width: 95%;
    margin: 0 auto 50px;
    font-size: 16px;
    text-align: center;
  }

  .index_wrap .main_con li.main_con_0>div>p>font {
    font-size: 20px;
    font-family: 'Noto_B';
  }

  .index_wrap .main_con li.main_con_0>div>ul {
    display: inline-block;
    width: 95%;
  }

  .index_wrap .main_con li.main_con_0>div>ul>li {
    background-size: 100%;
    width: 30%;
    float: left;
    text-align: center;
    font-size: 15px;
    line-height: 25px;
    font-family: 'Noto_M';
  }

  .index_wrap .main_con li.main_con_0>div>ul>li:nth-child(2) {
    margin: 0 4%;
  }

  .index_wrap .main_con li.main_con_1 {
    min-height: 50px;
    height: 50px;
    background-color: #f1f1f1;
    text-align: center;
  }

  .index_wrap .main_con li.main_con_1>ul {
    width: 100%;
    display: inline-block;
    background: #498dffd1;
  }

  .index_wrap .main_con li.main_con_1>ul>li {
    float: left;
    line-height: 50px;
    width: 100%;
  }

  .index_wrap .main_con li.main_con_1>ul>li:nth-child(1) {
    display: none;
  }

  .index_wrap .main_con li.main_con_1>ul>li:nth-child(2) {}

  .index_wrap .main_con li.main_con_1>ul>li.main-con-notice div.main-con-content {
    display: inline-block;
    font-size: 14px;
    font-family: 'Noto_M';
    text-align: left;
    padding-left: 1%;
  }

  .index_wrap .main_con li.main_con_1>ul>li.main-con-notice div.main-con-content:nth-child(1) {
    width: 90%;
    color: #fff;
  }

  .index_wrap .main_con li.main_con_1>ul>li.main-con-notice div.main-con-content:nth-child(2) {
    width: 175px;
    display: none;
  }

  .index_wrap .main_con li.main_con_2 {
    text-align: center;
    padding: 0 0px 5%;
  }

  .index_wrap .main_con li.main_con_2>div {
    width: 100%;
    display: inline-block;
  }

  .index_wrap .main_con li.main_con_2>div:nth-child(1) {
    width: 95%;
    padding: 20px 2% 20px;
  }

  .index_wrap .main_con li.main_con_2>div:nth-child(1) font {
    float: right;
    font-family: 'Noto_M';
    font-size: 12px;
  }

  .index_wrap .main_con li.main_con_2 ul {
    width: 1200px;
    display: inline-block;
  }

  .index_wrap .main_con li.main_con_2 ul>li {
    width: 400px;
    float: left;
    position: relative;
  }

  .index_wrap .main_con li.main_con_2 ul>li .portfolio-hover {
    display: none;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 28%;
    border-radius: 5px;
  }

  .index_wrap .main_con li.main_con_2 ul>li .portfolio-hover p {}

  .index_wrap .main_con li.main_con_2 ul>li .portfolio-hover p:nth-child(1) {
    font-size: 16px;
    color: #f1f1f1;
    font-family: 'Noto_B';
    padding: 5px 0px;
  }

  .index_wrap .main_con li.main_con_2 ul>li .portfolio-hover p:nth-child(2) {
    font-size: 12px;
    color: #f1f1f1;
  }

  .index_wrap .main_con li.main_con_2>ul>li img {
    width: 100%;
  }

  .index_wrap .main_con li.main_con_3 {
    background-position: center center;
    min-width: 100%;
    min-height: 0;
    padding: 10% 0%;
  }

  .index_wrap .main_con li.main_con_3 ul>li>div {
    width: 90%;
    padding: 7% 0px;
    margin-left: 0;
    margin: 0 auto;
    display: block;
  }

  .index_wrap .main_con li.main_con_3 ul>li>div>font {
    color: #e6e6e6;
    font-size: 23px;
    font-family: 'Noto_B';
  }

  .index_wrap .main_con li.main_con_4 {
    background-color: #f1f1f1;
    text-align: center;
    padding: 50px 0px;
  }

  .index_wrap .main_con li.main_con_4 ul {
    width: 100%;
    text-align: center;
  }

  .index_wrap .main_con li.main_con_4 ul li {
    float: none;
    display: inline-block;
  }

  .index_wrap .main_con li.main_con_4 ul li h2 {
    font-size: 18px;
    font-family: 'Noto_B';
    text-align: left;
    margin: 15px 0px;
    text-indent: 10px;
  }

  .index_wrap .main_con li.main_con_4>ul>li:nth-child(1) {
    width: 95%;
    margin-right: 0;
  }

  .index_wrap .main_con li.main_con_4>ul>li:nth-child(1)>ul {
    display: inline-block;
    width: 70%;
  }

  .index_wrap .main_con li.main_con_4>ul>li:nth-child(1)>ul>li {
    float: none;
    width: 100%;
    background-color: #fff;
  }

  .index_wrap .main_con li.main_con_4>ul>li:nth-child(1)>ul>li:nth-child(1) {}

  .index_wrap .main_con li.main_con_4>ul>li:nth-child(1)>ul>li:nth-child(2) {
    margin-right: 0;
    margin: 20px 0;
  }

  .index_wrap .main_con li.main_con_4>ul>li:nth-child(1)>ul>li:nth-child(3) {
    display: none;
  }

  .index_wrap .main_con li.main_con_4>ul>li:nth-child(1)>ul>li>div {}

  .index_wrap .main_con li.main_con_4>ul>li:nth-child(1)>ul>li>div p {
    position: absolute;
    bottom: 10px;
  }

  .index_wrap .main_con li.main_con_4>ul>li:nth-child(1)>ul>li>div img {
    width: 100%;
  }

  .index_wrap .main_con li.main_con_4>ul>li:nth-child(1)>ul>li>div:nth-child(1) {}

  .index_wrap .main_con li.main_con_4>ul>li:nth-child(1)>ul>li>div:nth-child(2) {
    height: 120px;
    text-align: left;
    padding: 10px 15px;
    font-family: 'Noto_B';
    font-size: 14px;
    position: relative;
  }

  .index_wrap .main_con li.main_con_4>ul>li:nth-child(1)>ul>li>div:nth-child(2) p {}

  .index_wrap .main_con li.main_con_4>ul>li:nth-child(2) {
    width: 100%;
    margin-top: 50px;
  }

  .index_wrap .main_con li.main_con_4>ul>li:nth-child(2)>div {
    color: #fff;
    padding: 100px 0px;
    background-image: url(/img/page/main_con_4-04.png);
    background-repeat: no-repeat;
    background-size: cover;
    line-height: 30px;
  }

  .index_wrap .main_con li.main_con_4>ul>li:nth-child(2)>div p {
    font-family: 'Noto_B';
    font-size: 18px;
    color: #fff;
    margin-bottom: 20px;
  }

  .index_wrap .main_con li.main_con_5 {
    background-image: url(/img/index/main_con_5_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 181px;
  }

  .index_wrap .main_con li.main_con_5>div {
    width: 86%;
    margin: 0 auto;
    padding: 12% 5%;
  }

  .index_wrap .main_con li.main_con_5>div>p:nth-child(1) {
    font-size: 20px;
    color: #f5f5f5;
    font-family: 'Noto_M';
    margin-bottom: 10px;
  }

  .index_wrap .main_con li.main_con_5>div>p:nth-child(2) {
    color: #f5f5f5;
    font-family: 'Noto_R';
    font-size: 15px;
  }

  .index_wrap .main_con li.main_con_5>div>p:nth-child(2)>font {
    color: #fff;
    font-family: 'Noto_R';
  }

  .index_wrap .main_con li.main_con_6 {
    background-image: url(/img/index/main_con_6_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    min-height: 700px;
  }

  .index_wrap .main_con li.main_con_6>ul {
    width: 100%;
    display: inline-block;
  }

  .index_wrap .main_con li.main_con_6>ul>li {
    float: left;
    float: none;
  }

  .index_wrap .main_con li.main_con_6>ul>li:nth-child(1) {
    width: 100%;
    font-size: 16px;
    padding: 15% 0%;
  }

  .index_wrap .main_con li.main_con_6>ul>li:nth-child(2) {
    width: 100%;
  }

  .index_wrap .main_con li.main_con_6>ul>li:nth-child(3) {
    width: 95%;
    margin-left: 0;
    text-align: left;
    margin: 10% auto;
    float: none;
  }

  .index_wrap .main_con li.main_con_6>ul>li:nth-child(3)>ul {}

  .index_wrap .main_con li.main_con_6>ul>li:nth-child(3)>ul>li {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
  }

  .index_wrap .main_con li.main_con_6>ul>li:nth-child(3)>ul>li:nth-child(1) {
    font-size: 18px;
    color: #f5f5f5;
    margin-bottom: 40px;
  }

  .index_wrap .main_con li.main_con_6>ul>li:nth-child(3)>ul>li>div:nth-child(1) {
    float: left;
    width: 100px;
    font-size: 15px;
    color: #f5f5f5;
  }

  .index_wrap .main_con li.main_con_6>ul>li:nth-child(3)>ul>li>div:nth-child(2) {
    float: left;
    font-size: 15px;
    color: #f5f5f5;
  }

  /*index*/
  /*index_scroll*/
  .index_wrap .main_con li.main_con_scroll {
    width: 100%;
    margin-top: 0;
    height: 2650px !important;
    background-color: #1e314a;
  }

  .index_wrap .main_con li.main_con_scroll>ul {
    width: 100%;
    height: 100%;
  }

  .index_wrap .main_con li.main_con_scroll>ul>li:nth-child(1) {
    width: 100%;
    position: relative;
    height: 15%;
    float: left;
    top: 0;
    overflow: hidden;
    background-color: #f1f1f1;
  }

  .index_wrap .main_con li.main_con_scroll>ul>li:nth-child(1)>div {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    text-align: left;
    height: 100%;
    background-color: #f1f1f1;
    overflow: hidden;
    z-index: 999;
    padding-top: 81px;
  }

  .index_wrap .main_con li.main_con_scroll>ul>li:nth-child(1)>div>img {
    width: 80%;
    position: absolute;
    top: 5%;
    left: 10%;
    margin-left: 0;
    opacity: 0;
    filter: drop-shadow(5px 5px 5px #808080);
  }

  .index_wrap .main_con li.main_con_scroll>ul>li:nth-child(1)>div>img:nth-child(1) {
    opacity: 1;
  }

  .index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2) {
    position: relative;
    width: 90%;
    float: left;
    height: auto;
    margin-top: 20%;
    padding-left: 5%;
  }

  .index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(1)>div {
    width: 100%;
    margin-bottom: 185px;
  }

  .index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(1)>div:last-child {
    margin-bottom: 0;
  }

  .index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(1)>div>span {
    transition: all 0.5s ease 0s;
    color: rgb(255, 255, 255);
    font-size: 15px;
    opacity: 1;
  }

  .index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(1)>div>h3 {
    transition: all 0.5s ease 0s;
    font-size: 25px;
    color: rgb(255, 255, 255);
    margin: 30px 0px;
    opacity: 1;
  }

  .index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(1)>div>p {
    transition: all 0.5s ease 0s;
    color: rgb(255, 255, 255);
    font-size: 16px;
    opacity: 1;
  }

  .index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2) {
    display: none;
  }

  .index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span>div {
    background-color: #fff;
    height: 0;
    transition: all 0.5s ease 0s;
  }

  .index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(1),
  .index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(3),
  .index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(5),
  .index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(7),
  .index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(9) {
    transition: all 0.5s ease 0s;
    width: 25px;
    height: 5px;
    background-color: #fff;
  }

  .index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(2),
  .index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(4),
  .index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(6),
  .index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(8) {
    width: 1px;
    margin: 12px 0;
    background-color: #bbb;
  }

  .index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(2) {
    height: 437px;
  }

  .index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(4) {
    height: 503px;
  }

  .index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(6) {
    height: 483px;
  }

  .index_wrap .main_con li.main_con_scroll>ul>li:nth-child(2)>div:nth-child(2)>span:nth-child(8) {
    height: 483px;
  }

  .solution_top {
    height: 100%;
    background: #1e314a;
    position: relative;
  }

  .solution_top .mother_top .big_top {
    font-size: 30px;
    font-family: 'noto_m' !important;
  }

  .solution_top .mother_top .middle_top {
    font-size: 18px;
    font-family: 'noto_l';
  }

  .solution_top .mother_top .small_top {
    font-size: 13px;
    font-family: 'noto_l';
    margin-top: 60px;
  }

  .solution_top p {
    color: #fff;
  }

  .solution_top .mother_top {
    width: 90%;
    text-align: left;
    padding: 20% 0 20% 0;
    margin: 0 auto;
  }

  /*faq_css*/
  .solution_top .right_mother {
    float: right;
    margin: 100px auto;
    position: relative;
    height: 458px;
    width: 100%;
    text-align: center;
  }

  .solution_top img {
    width: 298px;
    height: 458px;
}

  .solution_top span {
    color: #fff;
    position: absolute;
    font-size: 20px;
  }

  .solution_top span:nth-child(1) {
    top: 265px !important;
  }

  .solution_top span:nth-child(2) {
    top: 86px !important;
  }

  .solution_middle {
    background: #eee;
    height: 100%;
    width: 100%;
    position: relative;
  }

  .solution_middle p {}

  .solution_middle .big_middle {
    font-size: 30px;
    font-family: 'noto_r';
    margin-bottom: -5px;
  }

  .solution_middle .middle_middle {
    font-family: 'noto_l';
    font-size: 30px;
  }

  .solution_middle .small_middle {
    font-size: 15px;
  }

  .solution_middle .middle_mother {
    padding: 100px 0;
    width: 90%;
    margin: 0 auto;
  }

  .solution_middle img {
    width: 100%;
    position: absolute;
    right: 0;
    top: 17%;
    display: none;
  }

  .solution_middle .button_middle {
    margin-top: 50px;
    margin-right: 10px;
  }

  .solution_middle .button_middle1 {
    margin-top: 50px;
  }

  .solution_middle .button_middle a:hover {
    border: 1px solid #525252;
    padding: 15px 20px;
    border-radius: 10px;
    font-size: 13px;
    color: #2f2f2f;
    background: #eee;
  }

  .solution_middle .button_middle a {
    border: 1px solid #ffde50;
    padding: 15px 20px;
    border-radius: 10px;
    font-size: 13px;
    color: #2f2f2f;
    background: #ffde50;
  }

  .solution_middle .button_middle1 a {
    border: 1px solid #4c4c4c;
    padding: 15px 20px;
    border-radius: 10px;
    font-size: 13px;
    color: #fff;
    background: #4c4c4c;
  }

  .solution_middle .button_middle1 a:hover {
    border: 1px solid #525252;
    padding: 15px 20px;
    border-radius: 10px;
    font-size: 13px;
    color: #2f2f2f;
    background: #eee;
  }

  .xi-kakaotalk {
    font-size: 15px;
  }

  .solution_middle .qa_btn {
    margin: 0 auto;
    text-align: center;
    display: inline-flex;
  }

  .solution_middle .movie_middle {
    margin-top: 60px;
    width: 100%;
  }

  .solution_middle .movie_middle iframe {
    border-radius: 10px;
    width: 100%;
  }

  .solution_middle .movie_middle p {
    font-size: 14px;
    text-align: center;
    font-family: 'noto_r';
    padding-top: 20px;
  }

  .small_selection {
    font-size: 21px !important;
    font-family: 'noto_l' !important;
  }

  .section2 {
    height: 100px;
    line-height: 50px;
    padding: 150px 0px 100px 0px;
    width: 90%;
    margin: 0 auto;
  }

  .section2 p {
    font-size: 35px;
    text-align: center;
    font-family: 'noto_l';
    color: #565656;
  }

  .section2 p span {
    font-size: 35px;
    font-family: 'noto_m';
    color: #565656;
  }
  .mobile_counter{
    width: 298px;
    position: relative;
    margin: 0 auto;
}
}
